<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class User_Cart extends Model
{
    protected $table = 'user_cart';

	protected $guarded = [];


    public function product()
    {
        return $this->belongsTo('App\Models\Product','product_id');
    }


    public function unit()
    {
        return $this->belongsTo('App\units','unit_id');
    }

}
